/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ big or small. From huge corporate portals to studio or personal sites ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/********************************************************
Table of Contents

To navigate to a section of the stylesheet - Ctrl + F

Base Styles
The7 Style Edits
Header Styles
Content Styles
Sidebar Styles
Footer Styles
Breadcrumb Styles
Hyperlink Styles
List Styles
Table Styles
Float Styles
Social Media Styles
Contact Form Styles
Blog Styles
Mobile Button Styles
Misc Styles
Responsive Styles

/********************************************************
Base Styles
********************************************************/

html {
    /*to prevent jitter when moving from a page that is taller than the window to one that is not, vice versa*/
    overflow-y: scroll;
}

body {
    overflow-x: hidden;
}

body.page, body.single, body.archive {
	font-family:'Open Sans', sans-serif;
}
#page{
display:block!important;
}
/*new fancybox fix*/
.compensate-for-scrollbar{
margin-right:0px!important;
}

.clear {
    clear: both;
}

.inline {
    display: inline;
}

.inline-block {
    display: inline-block;
}

.block {
    display: block;
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

img {
    outline: none;
    border: none;
}
#main{
padding-bottom:0!important;
}

#main #content ul {
 	margin-bottom: 32px; 
/*	margin-bottom: 15px; */
}

#main #content a {
	text-decoration: none;
}

/********************************************************
The7 Style Edits
********************************************************/

.wpb_content_element {
    margin: 0;
    padding: 0;
}

.dt-btn {
    margin-bottom: 30px;
}

#content .wpb_alert p:last-child,
#content .wpb_text_column p:last-child,
.vc_message_box>p:last-child,
.wpb_alert p:last-child,
.wpb_text_column p:last-child {
    margin-bottom: 10px;
}

.breadcrumbs > li:first-child::before {
    display: none;
}

.vc_tta-title-text {
    color: black;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
	padding: 0px !important;
	padding-top: 25px !important;
}

.footer .widget {
    margin-bottom: -15px;
}

.footer .textwidget a:not(.dt-btn):hover{
	color:#949fb2!important;
}

#footer .footer-col .page-link {
    color: #949fb2 !important;
}

#footer .footer-col .page-link:hover {
    color: #ffffff !important;
}


.page-links {
	display: flex;
	gap: 10px;
}

@media only screen and (min-width: 991px) {
    .footer-row:last-child {
        display: flex;
        flex-wrap: wrap;
        column-gap: 50px;
        row-gap: 20px;
    }
}

@media only screen and (max-width: 990px) {
	.page-links {
		justify-content: center;
	}
}

#footer .wf-container-footer {
    padding-top: 32px;
    padding-bottom: 37px;
}

.page-title h1 {
	font: normal bold 38px / 48px "Open Sans Condensed", Helvetica, Arial, Verdana, sans-serif;
}

/*Tooltip Styles*/
/*#color-tooltip, #color-tooltip i {
	position: absolute;
	top: 1em;
	display: inline;
}*/
#color-tooltip .tooltip {
	display: none;
	overflow-y: hidden;
}
#color-tooltip:hover .tooltip, #color-tooltip .tooltip:hover {
    position: absolute;
    top: -112px;
    left: 64px;
    overflow-y: visible;
    margin-top: 5px;
    background-color: #11203e;
    color: #fff;
    padding: 30px;
    box-shadow: 3px 3px 10px #333;
    width: 400px;
    z-index: 999;
    text-align: center;
    display: block;
}
#color-tooltip .tooltip p {
    line-height: 1.5;
    font-size: 16px;
}
#color-tooltip:hover .tooltip:after,
#color-tooltip .tooltip:hover:after {
  content: " ";
  position: absolute;
  top: calc( 50% - 15px );
  left: -15px;
  border-left: none;
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  border-right: 15px solid #11203e;
}


div#color-tooltip {
    width: 48px;
    height: 48px;
    background: url(/wp-content/themes/dt-the7-child/images/icon-info-1.svg) center center no-repeat;
    /* top: 0; */
    background-size: 28px;
    padding-left: 20px;
    position: relative;
    box-sizing: border-box;
    /* margin-bottom: 20px !important; */
    display: inline-block !important;
    line-height: 50px;
}

#main #content h2.tooltip-h1 {display: inline-block;}
#color-tooltip i {display: inline-block; position: relative; left: 5px; top: -11px; font-size: 22px;}
#main #content #color-tooltip .tooltip h2 {color: #fff; margin-bottom: 20px;}
#color-tooltip .tooltip p {margin-bottom: 0 !important;}

/*Default Button Style Overrides*/
#content a.dt-btn:after, #subfooter-content #subfooter-btn:after, #main .wpb_wrapper .gform_wrapper .gform_footer input.button:after {
/*     content: '\f34c'; */
    content: '';
    /* font-family: 'Font Awesome 5 Pro'; */
    width: 27px;
    height: 21px;
    font-size: 30px;
    right: 24px;
    left: auto;
    top: 15px;
    z-index: 5;
    font-weight: 700;
    background: url(/wp-content/uploads/arrow-alt-to-right-solid.svg) center center no-repeat;
    background-size: 26px;
	position:absolute;
	display:block;
}

.bat-content a.dt-btn {
    float: right;
    margin: 20px;
    width: 190px;
    box-sizing: border-box;
    font-size: 1em;
    padding: 10px 16px;
}

.bat-content a.dt-btn .icon-bg {
    width: 60px;
}

#content .bat-content a.dt-btn:after {
    right: 6px;
    font-size: 22px;
    top: 11px;
}

#content a.dt-btn, #subfooter-content #subfooter-btn,
#main .wpb_wrapper .gform_wrapper .gform_footer input.button {
	font:  normal bold 18px / 20px 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
    text-align: left;
	padding: 16px 24px 16px 24px;
	padding-right:100px;
	box-sizing:border-box;
    background: #F28936;
    background: -webkit-linear-gradient(180deg, #ff9846 0%, #F28936 100%);
    background: linear-gradient(180deg, #ff9846 0%, #F28936 100%);
}

#main .wpb_wrapper .gform_wrapper .gform_footer input.button {
	text-align: center;
	padding-right: 24px;
}

#content a.dt-btn:hover, #subfooter-content #subfooter-btn:hover,
#main .wpb_wrapper .gform_wrapper .gform_footer input.button:hover {
	background-color: #F28936;
    background-image: none;
    background: #F28936;
    background: -webkit-linear-gradient(0deg, #ff9846 0%, #F28936 100%);
    background: linear-gradient(0deg, #ff9846 0%, #F28936 100%);
}

.dt-btn span.icon-bg, #subfooter-content #subfooter-btn span.icon-bg, #main .gform_wrapper .gform_footer input.button span.icon-bg {
    background: url('/wp-content/uploads/btn-icon-bg.png') no-repeat !important;
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.dt-btn:hover span.icon-bg, #subfooter-content #subfooter-btn:hover span.icon-bg, #main .gform_wrapper .gform_footer input.button:hover span.icon-bg {
    opacity: 0.6;
}

.top-bar a.phone-link {
    display: inline-block;
    padding: 0 4px;
}

#main a.phone-link {
    color: #000;
}

footer a.phone-link {
    color: #949fb2 !important;
}

div.gform_wrapper ul.gform_fields li.gfield.one-third {
    width: 33.3333%;
}

div.gform_wrapper ul.gform_fields li.gfield select {
    width: 100%;
    height: 50px;
}

.gform_footer img {
    display: none !important;
}

div.gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}

div.gform_wrapper {
    margin: 0 0 48px 0;
}

div.gform_wrapper .validation_message {
    padding-top: 8px !important;
    color: #c11111;
    font-size: 0.75em;
}

div.gform_wrapper.gform_validation_error .top_label input.medium, div.gform_wrapper.gform_validation_error .top_label select.medium {
    width: 100%;
    background: #ffebeb;
    border-color: #e7aaaa;
}

#genesis-content li.gfield.full-width {
    margin-bottom: 16px !important;
}

div.gform_wrapper {
    margin: 0;
}

div.gform_wrapper ul.gform_fields li.gfield {
    margin-top: 0;
    margin-bottom: 20px;
    width: 50%;
    padding-right: 20px;
    margin-left: 0;
    margin-right: 0;
	list-style:none;
}

label.gfield_label {
    font-size: 0.75em;
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
}

li.hidden_label label {
    display: none;
}

li.gform_hidden, li.gform_validation_container {
    visibility: hidden;
    display: none;
}

div.gform_wrapper textarea {
    height: 180px;
}

div.gform_wrapper ul.gform_fields {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 !important;
	padding-left:0;
}

div.gform_wrapper ul.gform_fields li.gfield.full-width {
    width: 100%;
}

div.gform_wrapper ul.gform_fields li.gfield input {
    width: 100%;
    margin-top: 0;
}

div.gform_wrapper ul.gform_fields li.gfield div.ginput_container {
    margin-top: 0;
}

div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 16px;
}

div.gform_wrapper textarea.medium {
    padding: 5px 16px;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 20px;
    padding-top: 0;
    padding-bottom: 0;
    background: none;
    border: 0;
	margin-top:0 !important;
}

.validation_error {
    background: #efefef;
    border-left: solid 4px #b70e0e;
    padding: 10px 20px;
    margin-bottom: 20px;
}

div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}

div.gform_wrapper .validation_message.instruction {
    display: none;
}

div.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}

p.form-title {
    font-size: 28px;
    color: #457eb9;
}

.ginput_complex.has_street > span {
    margin-bottom: 16px;
    display: block;
}

.ginput_complex.has_street > span label {
    font-size: 0.75em;
}

div.gform_wrapper ul.gform_fields li.gfield input[type="radio"] {
    width: auto;
    margin-right: 10px;
}

.gfield_radio li, .gfield_checkbox li {
    list-style: none;
}

.gfield_radio, .gfield_checkbox {
    margin: 0;
}

div.gform_wrapper ul.gform_fields li.gfield input[type="checkbox"] {
    width: auto;
    margin-right: 10px;
}

.gfield_radio input[type="text"] {
    width: auto !important;
}

.gform_drop_area {
    border: dashed 2px #d3d3d3;
    padding: 20px;
}


@media only screen and (max-width:1100px) {
	div.gform_wrapper ul.gform_fields li.gfield.one-third {
    	width: 100%;
	}
}

@media only screen and (max-width:600px) {
    div.gform_wrapper ul.gform_fields li.gfield {
        width: 100% !important;
        padding-right: 0 !important;
    }
}

.menu-text svg {
    width: auto;
    height: 16px;
    margin-right: 6px;
}

/********************************************************
Header Styles
********************************************************/

div#hero-img {
	display: flex;
	justify-content: center;
	align-items: center;
    max-width: 100%;
    overflow: hidden;
/*  line-height: 0; */
}

.masthead:not(.mixed-header) {
	background-position: 0px 36px;

}
div#hero-img img {
    height: 100%;
    margin: 0 auto;
/*  max-width: 2200px; */
    width: 100%;
}
div.hero-text {
	position: absolute;
 	width: 1300px;
	justify-content: flex-end;
}
div.hero-text-inner {
	flex-direction: column;
	padding-right: 50px;
}
div.hero-text p {
	color: white;
 	font-family: "Open Sans Condensed";
	font-size: 30px;
	text-transform: uppercase;
	text-align: right;
}
div.hero-text span {
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #F28936;
	float: right; 
}
.navigation {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e2e2e2+49,e2e2e2+51,cbcbcc+100 */
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f6 0%, #e2e2e2 49%, #e2e2e2 51%, #cbcbcc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e2e2e2 49%,#e2e2e2 51%,#cbcbcc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f6f6f6 0%,#e2e2e2 49%,#e2e2e2 51%,#cbcbcc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#cbcbcc',GradientType=0 ); /* IE6-9 */	
}
.classic-header.bg-behind-menu .navigation:before {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e2e2e2+49,e2e2e2+51,cbcbcc+100 */
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f6 0%, #e2e2e2 49%, #e2e2e2 51%, #cbcbcc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e2e2e2 49%,#e2e2e2 51%,#cbcbcc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f6f6f6 0%,#e2e2e2 49%,#e2e2e2 51%,#cbcbcc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#cbcbcc',GradientType=0 ); /* IE6-9 */
}


/********************************************************
Content Styles 
********************************************************/
#main #content h2,
h3,
h4,
h5,
h6,
p.h3,
p.h4 {
/* 	margin-bottom: 0.5em; */
	margin-bottom: 32px;	
	font-family:'Open Sans Condensed', sans-serif;
}
h1{
	font-family:'Open Sans Condensed', sans-serif;
    font-size: 42px;
    font-weight: 600;
}

h2 {
	font-size:32px;
	line-height:1;
	font-weight:600;
}
.footer-row h5 {
    margin-bottom: 15px;
}
#main{
	padding: 0!important;
}

#main p{
/* 	margin-bottom: 15px !important; */
	margin-bottom: 32px !important;
}
.page-title > .wf-wrap{
padding-bottom:0!important;
}
hr {
    width: 100%;
    height: 0;
    margin: 20px 0;
    border: 0;
    border-bottom: 1px solid #ccc;
}

hr.dashed {
    border-bottom: 1px dashed #7b7b7b;
}

/*  icons for buttons added via js in footer.php 
 *  before closing body tag */
#main .primary-btn {
	background: #f28936;
	color: white;
	cursor: pointer;
 	font-size: 18px;
	font-weight: bold;
    padding: 18px 25px;
}

#main .primary-btn:hover {
    opacity: 0.8;
}

#main .secondary-btn {
    background: #b00;
}

#main .secondary-btn:hover {
    background: #9c0000;
}

#main .tertiary-btn {
    background: #888;
}

#main .tertiary-btn:hover {
    background: #676767;
}

#main > .wf-wrap {
    padding-top: 32px;
    padding-bottom: 0;
}

.vc_separator {
    padding: 48px 0;
}

.alt-heading-color {
	color: #476EB9;
}

.psuedo-row {
	margin-top: -32px;
}

.bottom-transition-row {
	padding-bottom: 32px;
}
.top-transition-row {
	padding-top: 32px;
}

/* homepage styles */
.home-row-one {
    margin-top: 32px;
    margin-bottom: 32px;
}

.home-row-one h1 {
    margin-bottom: 40px;
    text-transform: uppercase;
}

.home-row-one h1::after {
    content: "";
    display: block;
    height: 20px;
    width: 200px;
    border-bottom: 5px solid #ff9a35;
}
.wpb_single_image {
    margin-bottom: 20px;
}

.services-box .wpb_single_image {
    margin-bottom: 0;
}

.solid-row {
    padding: 16px 0 24px 0;
    margin-top: 32px;
    margin-bottom: 24px;
}

.wpb_single_image img {
    border: solid 1px #e2e2e2;
}

.img-no-border img {
    border: 0 !important;
}

.color-boxes h2 {
    margin-top: -38px;
}

p#swnza_banner_text {
    font-size: 1em;
	margin-bottom:0;
}

div.swnza_banner {
    height: auto;
	padding: 10px 20px;
    box-sizing: border-box;
}

/* Tabbed Content Styles */
#main .wpb_tabs.tab-style-two {
	background-color: transparent;
}
#main .tab-style-two.wpb_tabs .wpb_tabs_nav{
	padding-left: 0 !important;
}
#main #content ul.wpb_tabs_nav {
	margin-bottom: 0;
	border-bottom: 1px solid #ccc;
	overflow: visible;
}
#main ul.wpb_tabs_nav li {
	white-space: nowrap;
	background: #efefef;
    border-top: solid 2px #585858;
    border-radius: 0;
    border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	margin: 0 0 -1px 0;
	padding: 10px 30px;
	font-weight: 700;
}
#main ul.wpb_tabs_nav li a {
	color: #585858;
}
#main ul.wpb_tabs_nav li:first-child {
    border-left: solid 1px #ccc;
}
#main .wpb_tabs.tab-style-two .wpb_tabs_nav li.ui-tabs-active:before {
	background-color: #fff;
}
#main .wpb_tabs.tab-style-two .wpb_tabs_nav li.ui-tabs-active {
    border-top: 2px solid #ff9a35;
    border-bottom: solid 1px #fff!important;
    background: #1b3568;
    outline: 0 !important;
}

#main .wpb_tabs.tab-style-two .wpb_tabs_nav li.ui-tabs-active a {
    color: #fff;
}

#main .tab-style-two.wpb_tabs .wpb_tabs_nav li a {
	padding: 0;
}
#main .ui-tabs-panel {
	border: 1px solid #ccc;
	border-top: none;
}

div#color-tooltip-mobile {
    display: none;
}

/********************************************************
Sidebar Styles
********************************************************/


/********************************************************
Footer Styles
********************************************************/
#subfooter-content {
/*	margin: 32px auto;
 	background-color: #112650; */
	padding: 60px 40px 45px 40px;
 	text-align: center;
	background: #1a3466 url(/wp-content/uploads/cta-texture-2.jpg.webp);
    max-height: 352px;
}
#subfooter-content h3 {
	color: #F28937;
	font-size: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#subfooter-content h2 {
	color: white;
	font-size: 60px;
	margin-bottom: 35px;
}

#subfooter-content #subfooter-btn {
	/*text-align: center;*/
	/*background-color: #F28936;*/
   	width: 350px;
	margin-top: 5px;
}

/*#subfooter-content #subfooter-btn:hover {
	opacity: 0.8;
	cursor: pointer;
	background-color: #f28936;
}*/

#first-footer-col {
	margin-left: 0px;
}
.footer-col {
	float: left;
/* 	margin-left: 50px; */
}

#bottom-bar p {
    margin-bottom: 0;
    line-height: 18px;
	text-align: left;
	color: #BFD7DC;
}
#bottom-bar a {
	color: #BFD7DC;
}
section#custom_html-2 {
	width: 100%;
}
 #main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap {
/* 	height: 601px; */
}
div#subfooter-content h2 {
    line-height: 110%;
}

.footer-col {
    font-size: 18px;
    line-height: 1.5;
}

.footer-row h5 {
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 600;
    line-height: 1;
}


/********************************************************
Breadcrumb Styles
********************************************************/


/********************************************************
Hyperlink Styles 
********************************************************/

a {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

img a {
    border: 0;
}

#main a:not([class]) {
    color: #0645AD;
    font-weight: 600;
    text-decoration: underline
}

#main a:hover:not([class]) {
    opacity: 0.8;
    text-decoration: underline;
}


/********************************************************
List Styles 
********************************************************/
ul, ul li{
	list-style-type: none;
}

#main ul {
    margin-left: 2em;
    margin-bottom: 2em;
}

#main ol {
    margin-left: 2.5em;
    margin-bottom: 1.25em;
}

#main li {
    padding: 3px;
}

#main ul li {
    background: url(images/icon-list.png) 0 0 no-repeat;
    background-size: 20px;
    padding: 0;
    padding-left: 30px;
    margin-bottom: 1em;
}
#main #glossary-accordion ul li{
background:none;
padding-left:0;
}
#main #glossary-accordion ul li li{
background:none;
padding-left:24px;
}

#main ol li {
    padding: 0;
    margin-bottom: 1em;
    color: #1b5a8a;
    font-weight: bold;
}

#main li ul,
#main li ol {
    margin-bottom: 0;
    margin-left: 0.5em;
    margin-top: 1em;
}

#main li ul li {
    background: url(images/icon-list-sub.png) 0px 2px no-repeat;
    background-size: 16px;
    padding-left: 24px;
}

#main li ol li {
    color: #2f2f2f;
    font-weight: 400;
}

ul.three-columns,
ul.two-columns {
    margin-left: 0;
    padding-left: 30px;
    box-sizing: border-box;
}

.two-column {
    columns: 2;
    column-gap: 40px;
}

.three-column {
    columns: 3;
    column-gap: 40px;
}


/********************************************************
Table Styles
********************************************************/

#main table {
    width: 100%;
    margin-bottom: 2em !important;
}

#main .table,
#main td,
#main th {
    border-collapse: collapse;
    color: #444;
}

#main td,
#main th {
    padding: 5px;
}

#main th {
    background-color: #26436b;
    color: #fff;
    text-align: center;
    font-size: 1.125em;
    font-weight: 600;
    padding: 14px 15px;
}

#main table tr:nth-child(odd) {
    background: #e7e7e7;
}

#main td {
    vertical-align: top;
    padding: 10px 15px;
}


/* A class is used for formatting tables so nothing weird happens
when someone wants to use a table for layout. */

.dataTable caption {
    font-size: 0.875em;
    font-weight: bold;
    color: #219ee4;
}

.dataTable th,
.dataTable td {
    padding: 5px;
    text-align: center;
}

.dataTable th {
    font-weight: bold;
    color: #fff;
    background: #219ee4;
}

.dataTable td {
    border-bottom: 1px solid #ccc;
}


/********************************************************
Float Styles
********************************************************/

#main .right {
    float: right;
    margin: 0 0 20px 20px;
}

#main .right img,
#main img.right {
    height: auto;
}

.img-border {
    border: 1px solid #ccc;
}

.left {
    float: left;
    margin: 0 10px 10px 0;
}

div .clear {
    height: 0;
}

.clear {
    clear: both;
}


/********************************************************
Social Media Styles
********************************************************/


/********************************************************
Contact Form Styles
********************************************************/

#main address {font-style: normal;}

#main form ul li input[type="text"], #main form ul li select, #main form ul li textarea {
    border: 1px solid #b9b9b9;
    background: #efefef;
}

section.social-media a {
    display: inline-block;
    float: left;
    vertical-align: top;
    margin: 0 10px;
}

/**
#main form ul li input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 3px 15px !important;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    background: #fff;
    border: 2px solid #a2a2a2;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
    opacity: 0.8;
}

#main form ul li input[type="checkbox"]:after {
    content: "";
	    position: relative;
    display: block;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    background: #d4d4d4;
    border-radius: 10px;
    padding: 8px 12px;
    left: -10px;
    opacity: 1;
}

#main form ul li input[type="checkbox"]:checked,
#main form ul li input[type="checkbox"]:checked:hover {
    border: 2px solid #00599b;
    opacity: 1;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#main form ul li input[type="checkbox"]:checked:after,
#main form ul li input[type="checkbox"]:checked:hover:after {
	content:"";
    left: 10px;
    background: #00599b;
    opacity: 1;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#main form ul li input[type="checkbox"]:hover {
    border: 2px solid #00599b;
    opacity: .5;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#main form ul li input[type="checkbox"]:hover:after {
	content: "";
    background: #00599b;
    opacity: .8;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#main form ul li input[type="radio"] {
    background-color: #d8d8d8;
    border: 1px solid #00599b;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin-right: 8px;
    margin-top: 2px;
    position: relative;
    width: 20px !important;
    -webkit-appearance: none;
    outline: none;
}

#main form ul li input[type="radio"]:checked {
    background: #dedede;
}

#main form ul li input[type="radio"]:after {
	content: "";
    opacity: 0;
    border-radius: 25px;
    display: block;
    height: 10px;
    width: 10px;
    left: 4px;
    top: 4px;
    position: relative;
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}

#main form ul li input[type="radio"]:checked:after,
#main form ul li input[type="radio"]:checked:hover:after {
	content: "";
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
    opacity: 1;
    background-color: #00599b;
}

#main form ul li input[type="radio"]:hover:after {
	content: "";
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
    opacity: .5;
    background-color: #00599b;
}

**/

#main .gform_wrapper span.ginput_total, #main .gform_wrapper .gfield_required, #main .gform_wrapper .ginput_left input:focus + label, #main .gform_wrapper .ginput_right input:focus + label, #main .gform_wrapper .ginput_full input:focus + label {
    color: #ce141b;
}

#main form ul li input[type="radio"], #main form ul li input[type="checkbox"] {
	height: 30px; /** Fixes issue where elements aren't breaking correctly. **/
	width: 16px !important;
}

#main form ul li input[type="text"]:focus, #main form ul li select:focus, #main form ul li textarea:focus {
    outline: 1px dashed #727272;
}

#main li.gfield_error input, #main li.gfield_error textarea {
    background: #f8d2d2 !important;
    border: solid 1px #be6565 !important;
}

#main form ul li .ginput_container {
    margin-top: 0;
}

#main form ul li {
    float: left;
    clear: none!important;
    width: 50%;
    margin: 0;
    margin-bottom: 1.2em;
    padding: 0;
    background: none;
    height: auto;
    /* color: #3a3a3a; */
}
#main .gfield_label{
    font-weight: bold;
    color: #85868c;
}

#main form ul li.full-width {
    float: none;
    clear: both!important;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

#main form ul li.one-third{
	width:32.6%;
}

#main form ul li select,
#main form ul li input[type="text"] {
    height: 35px;
}

#main form ul li select[multiple] {
    appearance: none !important;
    background: #efefef !important;
    overflow: hidden;
    padding: 0 !important;
    height: 160px !important;
}

#main form ul li select[multiple] option {
    appearance: none !important;
    padding-left: 10px;
    border-bottom: 1px dashed #737373;
}

#main form ul li select[multiple] option:checked,
#main form ul li select[multiple] option:focus {
    appearance: none !important;
    background: #00599b !important;
}

#main form ul li select {
    background: #efefef url(https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-128.png) no-repeat !important;
    background-size: 20px !important;
    background-position: right 10px center !important;
    padding-left: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#main .gform_wrapper .gform_footer input.button {
    -webkit-appearance: none;
    background: #26436b;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    padding: 14px 0px;
    width: 200px;
    max-width: 100%;
}

#main .gform_wrapper .gform_footer input.button:hover {
    background: #1b54a2;
    cursor: pointer;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none !important;
}

li.gf_left_half,
li.gf_right_half {
    height: 70px;
}

input.medium,
.gform_wrapper select.medium {
    width: 90%!important;
}

.gform_wrapper textarea.medium {
    width: 95%!important;
}

input.button,
a.button {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#main form .empty-field {
    border-left: 4px solid #790000 !important;
}

.required {
    color: #790000;
    font-weight: bold;
}

select::-ms-expand {
    display: none;

}

#main .gform_body .file-upload {
    padding-top: 30px;
    display: block;
}

.gform_body .file-upload input {
    display: none;
}

.file-upload > label:before {
    content: "Choose A File to Upload";
    color: #85868c;
    position: absolute;
    top: -30px;
    left: 0;
    min-width: 175px;
    text-align: left;
}
#main .gform_body .file-upload label {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    background: #26436b url(/wp-content/themes/dt-the7-child/images/icon-upload.png) no-repeat 20px 11px;
    color: #fff;
    padding: 10px 30px 10px 60px;
    text-align: center;
    background-size: 25px;
    cursor: pointer;
    position: relative;
}

.gform_body .file-upload label:hover {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    background: #1b54a2 url(/wp-content/themes/dt-the7-child/images/icon-upload.png) no-repeat 20px 11px;
    background-size: 25px;
}

li#field_3_16 .ginput_full label, li#field_3_16 .ginput_left label, li#field_3_16 .ginput_right label {
    color: #7e7e7e;
    margin-bottom: 1.2em;
}

li#field_3_16 input {
    margin-bottom: 0;
}

li#field_3_16 {
    width: 95% !important;
}

#main form ul li#field_3_10 {
    width: 95%;
}

#main form ul li#field_1_10 {
    width: 95% !important;
}

#main form ul li#field_1_10 textarea {
    width: 100% !important;
}

.gform_wrapper div.validation_error {
    color: #b52424;
    border: solid 2px #b52424;
    width: 95%;
}

#main form ul li#field_3_10 textarea {
    width: 100% !important;
}

/********************************************************
Blog Styles
********************************************************/



/********************************************************
Mobile Button Styles
********************************************************/
.phone-buttons{
display:none;
}
.phone-buttons {
    width: 100%;
    padding: 15px 0;
}

.phone-buttons div {
    font-size: 0.625em;
    float: left;
    width: 33%;
}

.phone-buttons div.clear {
    float: none;
    width: 100%;
}

.phone-buttons span {
    font-weight: normal!important;
    display: block;
    padding-top: 10px;
    text-align: center;
}

.phone-buttons a {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-top: 1px solid #d9ee5b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 0 1px #61680a;
    box-shadow: 0 0 0 1px #61680a;
}

.phone-buttons a img {
    width: 50px;
    height: 50px;
    border: none;
}
.phone-buttons {
        width: 100%;
        padding: 0 0;
        -webkit-transition: all 600ms;
        -moz-transition: all 600ms;
        -o-transition: all 600ms;
        transition: all 600ms;
    }
    .phone-buttons div {
        font-size: 10px;
        position: relative;
        float: left;
        width: 33%;
        height: 50px;
    }
    span.phone-hr {
        position: absolute;
        right: 0;
        height: 30px;
        margin-top: 5px;
        border-right: 1px solid #636c77;
    }
    .phone-buttons a {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0 auto;
        margin-top: 0;
        text-align: center;
        border-top: 0;
        border-radius: 0;
        box-shadow: none;
    }
    .phone-buttons a .svg {
        width: 30px;
        height: 30px;
        margin-top: 9px;
        fill: #fff;
    }


/********************************************************
Misc Styles
********************************************************/

.mobile-image {
	display: none;
}

/* .border-image {
	border: 1px solid #e2e2e2;
} */

.hover-opacity:hover {
	opacity: 0.8;
}
#content blockquote {
    border: solid 1px #ccc;
    padding: 30px 30px 30px 70px;
    margin-bottom: 3em;
    position: relative;
}
#content blockquote:before {
    content:'';
    background: #26436b url(/wp-content/themes/dt-the7-child/images/icon-quote.png) no-repeat 14px 16px;
    background-size: 32px;
    height: 60px;
    width: 60px;
    display: block;
    border-radius: 50px;
    position: absolute;
    left: -29px;
    top: 10px;
}

#content blockquote p {
    color: #282828;
    font-size: 1.5em;
    line-height: 1.458;
    font-style: italic;
    margin-bottom: 0;
}

#content blockquote p.quote-name {
    font-weight: 300;
    font-style: normal;
    margin-bottom: 0;
}

#content blockquote p.quote-name span {
    color: #1e8eb8;
    font-style: italic;
    font-weight: 600;
    font-size: 1.125em;
}
.paginator{
margin-bottom:40px;
}
.mobile-main-nav, .mobile-mini-widgets-in-menu {
    padding-bottom: 90px;
}

.services-text h2 {
    color: #476EB9;
    margin-bottom: 10px !important;
    text-transform: uppercase;
    font-size: 34px;
}

.services-text {
    background-color: #F7F7F7;
    border: 1px solid #e2e2e2;
    border-top: none;
    padding: 16px 32px;
    max-height: 300px;
}

.services-text a {
	color: #F28A39 !important;
	text-decoration: none !important;
}
.services-text h2 a {
    color: #476EB9 !important;
}
.services-box img {
	border: 1px solid #E2E2E2;
	box-sizing: border-box;
}

.wpb_wrapper .vc_single_image-wrapper {
	width: 100%;
}

/*This is to make the Glossary anchor links italic, like they were on the old site.*/ 
#main #glossary-accordion a {font-style: italic;}

.mobile-break {
	display: none;
}

#page .mobile-menu-icon-bg-on .dt-mobile-menu-icon:not(.floating-btn) {
    background-color: #112650;
}

/********************************************************
Responsive Styles
********************************************************/
@media only screen and (max-width:1315px) {
	div.hero-text {
		width: 100%;
	}
}

@media only screen and (max-width: 1050px) {
	#main .gform_wrapper ul li{
        width: 100%;
    }
	#main form ul li.one-third{
		width:48%;
	}
}

@media only screen and (max-width: 1015px) {
	#main #content ul.wpb_tabs_nav {
		overflow: hidden;
	}
	#main ul.wpb_tabs_nav li {
		width: -webkit-fill-available;
		border-left: 1px solid #ccc;
	}
	#main .wpb_tabs.tab-style-two .wpb_tabs_nav li.ui-tabs-active {
		border-top: 2px solid #f28936;
		border-bottom: none;
		background-color: #112650;
	}
	#main .wpb_tabs.tab-style-two .wpb_tabs_nav li.ui-tabs-active a {
		color: #fff;
	}
}
@media only screen and (min-width: 991px){
    .mobile-tooltip{
        display: none;
    }
}
@media only screen and (max-width:990px) {
	div #hero-img {
		display: none;
	}
	
	#bottom-bar .wf-td:last-child {
		display: none;
	}

	#footer section.widget {
		display: none;
	}

	#footer section.widget:first-child {
		display: block;
	}
	
	#footer .widget {
    	text-align: center;
	}
	.footer-col {
 		float: none;
		margin-left: 0;
		margin-top: 10px;
		text-align: center;
	}
	 /*.vc_col-sm-4 {
        width: 100%;
        margin-bottom: 30px;
    }*/
    .home-row-one h1{
        text-align: left;
    }
	
	div#main-slideshow {
        display: none;
    }
    .floating-mobile-menu-icon .dt-mobile-menu-icon.floating-btn {
	    background-color: rgba(27, 53, 104, 0.7);
	}
	.vc_separator {
	    display: none;
	}
	.page-title-breadcrumbs {
	    display: none;
	}
	.page-title-breadcrumbs {
	    display: none;
	}
	.page-title.page-title-responsive-enabled .wf-wrap {
	    min-height: 70px;
	}
	.services-text h2 {
		font-size: 20px;
		line-height: 1;
	}

	.services-text {
		min-height:280px;
	}
	
	div#color-tooltip {
		display: none;
	}

	div#color-tooltip-mobile {
		display: block;
	}
	div#color-tooltip {
        display: none !important;
    }
    .mobile-tooltip {
        background: #1b3568;
        padding: 21px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    #main #content .mobile-tooltip h2, 
    #main #content .mobile-tooltip p{
        color: #ffffff;
        margin-bottom: 12px !important;
    }
	
}

@media only screen and (max-width:900px) {
	.services-text {
		min-height: 375px;
	}
	
}

@media only screen and (max-width: 778px) {
/* 	h1 {
		text-align: center;
	} */
	#bottom-bar p {
		text-align: center;
	}
	.mobile-mini-widgets-in-menu {
		display: block;
	}
}
@media only screen and (max-width:767px) {
 	.empty-column {
		display: none;
	} 
	figure.wpb_wrapper.vc_figure, .vc_single_image-wrapper {
		width: 100%;
	}

	.services-text h2 {
		font-size: 34px;
		line-height: 1.125;
	}

	.services-text {
		min-height: 0;
	}

	.services-box {
		padding-bottom: 64px;
	}
	.services-box img {
		border: none;
		width: 100%;
	}
	.services-text {
		min-height: 100%;
		border: none;
	}
	.services-text {
		background-color: inherit !important;
	}

	.mobile-image {
		display: inline;
	}
	#main .gform_wrapper ul li, #main form ul li.one-third{
        width: 50%;
    }
}

@media only screen and (max-width: 600px) { 

#main .gform_wrapper ul li{
        width: 100%;
    }
    input.medium, .gform_wrapper select.medium,
    .gform_wrapper textarea.medium{
        width: 99% !important;;
    }
	
	#main .gform_wrapper ul li, #main form ul li.one-third{
        width: 100%;
    }
	
    input.medium, .gform_wrapper select.medium,
    .gform_wrapper textarea.medium{
        width: 99% !important;;
    }
    #main .gform_wrapper ul li select, #content .gform_wrapper ul li input[type="text"] {
		height: 40px;
	}
	
	#main .gform_wrapper .gform_footer input.button{
		width: 100%;
	}
	
	.phone-buttons{
	display: block!important;
    z-index: 9999;
    position: fixed;
    bottom: 0px;
    background: #111215;}
	.footer{
	padding-bottom:3.5em;
	}
	.scroll-top{
		    bottom: 60px;
	}
	
	div#subfooter-content h2 {
    	font-size: 32px;
	}

	div.swnza_banner {
		bottom:50px;
	}
	
	
}

.ti-reviews-container-wrapper{
	place-content: center;
}